/* CSS Document */
@charset "utf-8";
.container850 {
	width: 850px;
	margin: auto;
	padding: 15px;
}
.container850 p {
	margin-bottom: 1.5em;
	line-height: 1.5;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.container850 a {
	color: #0066CC;
}
.container850 li {
	line-height: 2.0em;
}
.container850 .left500 h2 {
	margin-top: 0px;
	margin-bottom: 1.5em;
}
.left500 {
	float: left; 
	width: 500px; 
	padding-right: 15px; 
	font-size:1.15em;
}
.ColumnRight {
	float: left;
	width: 290px;
	text-align: left;
	height: 100%;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #CCC;
	margin-top: 0px;
	padding-left: 10px;
	margin-left: 10px
}
.ColumRightBrowse {
	text-align: center;
	border: 1px solid #0066cc;
	padding: 8px;
	font-size: 1.2em;
}
.ContentList {
	line-height: 1.5em;
}
#right_img {	float: right;
	border: 1px solid #000;
	padding: 3px;
	margin-right: 7px;
	margin-bottom: 7px;
	margin-left: 7px;
}
.container850left {
	width: 850px;
	float: left; 
	font-size:1.15em;
}
.container850left p {
	margin-bottom: 1.5em;
	line-height: 1.5;
}
.container850left a {
	color: #0066CC;
}
.container850left li {
	line-height: 2.0em;
}
.container850 .container850left h2 {
	margin-top: 0px;
	margin-bottom: 1.5em;
}
.gso {
	color: #0066CC;
}

